\documentclass[12pt]{beamer}

\usebackgroundtemplate{\includegraphics[width=\paperwidth]{swirl-lightest}}

\definecolor{debianred}{rgb}{.780,.000,.211} % 199,0,54
\definecolor{debianblue}{rgb}{0,.208,.780} % 0,53,199
\definecolor{debianlightbackgroundblue}{rgb}{.941,.941,.957} % 240,240,244
\definecolor{debianbackgroundblue}{rgb}{.776,.784,.878} % 198,200,224

\usecolortheme[named=debianbackgroundblue]{structure}
\setbeamercolor{normal text}{fg=debianred}
\setbeamercolor{titlelike}{fg=debianblue}
\setbeamercolor{sidebar}{fg=debianred,bg=debianbackgroundblue}

\setbeamercolor{palette sidebar primary}{fg=debianred}
\setbeamercolor{palette sidebar secondary}{fg=debianred}
\setbeamercolor{palette sidebar tertiary}{fg=debianred}
\setbeamercolor{palette sidebar quaternary}{fg=debianred}

\setbeamercolor{section in toc}{fg=debianred}
\setbeamercolor{subsection in toc}{parent=debianred}

\setbeamercolor{item}{fg=debianred}

\setbeamercolor{block title}{fg=debianblue}

\usetheme{Darmstadt}
\usefonttheme[onlylarge]{structurebold}
\setbeamerfont*{frametitle}{size=\normalsize,series=\bfseries}
\setbeamertemplate{navigation symbols}{}
\usepackage{xcolor}

\usepackage[utf8]{inputenc}

\title[Debian System Administration]
{%
	DSA BoF%
}
\author[Zobel-Helas]
{
  Martin~Zobel-Helas
}

\date[DC14]{DebConf14 - Portland, OR - USA}

\begin{document}

\section{DSA BoF}
\begin{frame}
  \titlepage
\end{frame}

\section{People}
\begin{frame}{The DSA Team}
    \begin{itemize}
      \item Faidon Liambotis (paravoid)
      \item Héctor Orón Martínez (zumbi)
      \item Luca Filipozzi (luca)
      \item Martin Zobel-Helas (zobel)
      \item Peter Palfrader (weasel)
      \item Stephen Gran (sgran)
      \item Tollef Fog Heen (Mithrandir)
    \end{itemize}
\end{frame}

\section{Duties}
\begin{frame}{Duties}
  \begin{itemize}
    \item Build \& maintain basic debian.org infrastructure\\
	  (general sysadmin, accounts/LDAP, mail, DNS, …)
    \item Provide infrastructure and support to teams\\
	  (ftp-master, listmasters, bugsmasters, www, porters…)
    \item Deal with hosters \& local admins ($> 30$ locations)
  \end{itemize}
\end{frame}

\begin{frame}{Software we use}
  \begin{itemize}
      \item puppet
      \item git (http://db.debian.org/git/)
      \item ud-ldap
      \item munin, nagios
      \item RT
  \end{itemize}
\end{frame}

\section{News}
\begin{frame}{In the last two years…}
  \begin{itemize}
  \item Long-term infrastructure plan (``Five Year Plan'')
    \begin{itemize}
      \item All core services hardware under warranty
      \item Use server-grade hardware
    \end{itemize}
  \item Hosting
    \begin{itemize}
      \item Site consolidation, 3-5 hosting locations
      \item Virtualization
    \end{itemize}
  \item SSO
  \end{itemize}
\end{frame}

\section{News}
\begin{frame}{Things we're working on}
  \begin{itemize}
    \item Backups
    \item ud-ldap rewrite
    \item snapshot overhaul
    \item SSL
    \item OpenStack
  \end{itemize}
\end{frame}

%\section{News}
%\begin{frame}{Things we'd like to work on}
%  \begin{itemize}
%  \item Users \& groups
%    \begin{itemize}
%      \item Disable unused shell accounts;\\automated way to reactivate
%      \item Periodically reconfirm group memberships
%      \item Reduce exposure, not privileges
%    \end{itemize}
%  \end{itemize}
%\end{frame}

\section{Contact}
\begin{frame}{Contact}
    \begin{itemize}
      \item debian-admin@lists.debian.org
      \item dsa@debian.org (\textcolor{blue}{NEW!})
      \item irc.debian.org \#debian-admin
      \item \url{https://rt.debian.org/}
    \end{itemize}
\end{frame}
\begin{frame}{How to help}
    \begin{itemize}
      \item Send patches
      \item Contribute Code, Config or Documentation
      \item Hang out on IRC
    \end{itemize}
\end{frame}

\section{Q\&A}
\begin{frame}
    \begin{center}
	    \Huge Q\&A
    \end{center}
\end{frame}

\end{document}
